{
  "verseBefore": "Đáng ca ngợi Đức Giê-hô-va đến đời đời. \\q1 A-men. A-men.",
  "verseAfter": "Đáng ca ngợi Chúa Hằng Hữu đến đời đời. \\q1 A-men. A-men.",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 89,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T06:57:22.186Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 89,
      "verse": 52
    },
    "tool": "wordAlignment",
    "groupId": "chapter_89"
  }
}
